POST /finance/payouts
POST/finance/payouts
POST /finance/payouts
Request
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
Array [
]
transaction_type
object
Possible values: non-empty
lines
object[]
nullable
paid_record
object
contact
object
gl_account
object
Body
Array [
]
transaction_type
object
Possible values: non-empty
lines
object[]
nullable
paid_record
object
contact
object
gl_account
object
Body
Array [
]
transaction_type
object
Possible values: non-empty
lines
object[]
nullable
paid_record
object
contact
object
gl_account
object
Body
Array [
]
transaction_type
object
Possible values: non-empty
lines
object[]
nullable
paid_record
object
contact
object
gl_account
object
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
transaction_type
object
Possible values: non-empty
lines
object[]
nullable
paid_record
object
contact
object
gl_account
object
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"transaction_type": {
"id": 0,
"name": "string",
"associated_payment_cards": [
"string"
]
},
"created_at": "2024-07-29T15:51:28.071Z",
"edited_at": "2024-07-29T15:51:28.071Z",
"is_locked": true,
"currency": "string",
"date_issued": "2024-07-29",
"description": "string",
"total_amount": 0,
"stripe_object_id": "string",
"no": "string",
"copy_from_id": 0,
"lines": [
{
"id": 0,
"description": "string",
"amount": 0,
"amount_original": 0,
"payment_amount": 0,
"date_transaction": "2024-07-29",
"date_accounting": "2024-07-29",
"currency": "string",
"order": 0,
"paid_record": {
"id": 0,
"no": "string",
"type": "string",
"contact": {
"id": 0,
"business_name": "string"
}
},
"gl_account": {
"id": 0,
"number": "string",
"name": "string",
"description": "string"
}
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
transaction_type
object
Possible values: non-empty
lines
object[]
nullable
paid_record
object
contact
object
gl_account
object
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"transaction_type": {
"id": 0,
"name": "string",
"associated_payment_cards": [
"string"
]
},
"created_at": "2024-07-29T15:51:28.071Z",
"edited_at": "2024-07-29T15:51:28.071Z",
"is_locked": true,
"currency": "string",
"date_issued": "2024-07-29",
"description": "string",
"total_amount": 0,
"stripe_object_id": "string",
"no": "string",
"copy_from_id": 0,
"lines": [
{
"id": 0,
"description": "string",
"amount": 0,
"amount_original": 0,
"payment_amount": 0,
"date_transaction": "2024-07-29",
"date_accounting": "2024-07-29",
"currency": "string",
"order": 0,
"paid_record": {
"id": 0,
"no": "string",
"type": "string",
"contact": {
"id": 0,
"business_name": "string"
}
},
"gl_account": {
"id": 0,
"number": "string",
"name": "string",
"description": "string"
}
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
transaction_type
object
Possible values: non-empty
lines
object[]
nullable
paid_record
object
contact
object
gl_account
object
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"transaction_type": {
"id": 0,
"name": "string",
"associated_payment_cards": [
"string"
]
},
"created_at": "2024-07-29T15:51:28.071Z",
"edited_at": "2024-07-29T15:51:28.071Z",
"is_locked": true,
"currency": "string",
"date_issued": "2024-07-29",
"description": "string",
"total_amount": 0,
"stripe_object_id": "string",
"no": "string",
"copy_from_id": 0,
"lines": [
{
"id": 0,
"description": "string",
"amount": 0,
"amount_original": 0,
"payment_amount": 0,
"date_transaction": "2024-07-29",
"date_accounting": "2024-07-29",
"currency": "string",
"order": 0,
"paid_record": {
"id": 0,
"no": "string",
"type": "string",
"contact": {
"id": 0,
"business_name": "string"
}
},
"gl_account": {
"id": 0,
"number": "string",
"name": "string",
"description": "string"
}
}
]
}